Solved thread

This post is marked as solved. If you think the information contained on this thread must be part of the official documentation, please contribute submitting a pull request to its repository.

Dropping support for v2.0.*? Docs are missing for version 2.0.0 as in not accessible on the site.

We heavily use phalcon at Neighborhoods.com and are still on v2 for all of our services. Our roadmap for 2017 has us migrating by the end of this year. Is the team not supporting v2.0.* as the docs are currently inaccessible? If so I can fork it and launch my own site on readthedocs.org....



107.3k
Accepted
answer

https://olddocs.phalconphp.com/en/2.0.0/index.html

2.0.* version is not supported already pretty long.

Thanks for the quick reply and link! Is there a roadmap that makes it clear when things are expected to be deprecated, similar to https://github.com/nodejs/LTS#lts-schedule1?